Subject: Re: bug#8331: UNIX Environment variables get lost in ver23.3 as opposed to 23.2

From: Glenn Morris <[email-masked]>
Date: Mon, 26 Mar 2012 20:06:45 -0400

tags 8331 wontfix,notabug
stop

Stefan Monnier wrote:

> Depending on how the `emacs' process is started w.r.t the shell process
> where you set the env-var, this is perfectly normal.  So please show us
> the *exact* way you set the env var, and the *exact* way you then "open
> a file in Emacs".

This bug is being closed because it could not be reproduced and there
was no response to a request for more information.
If you still see the problem with the latest Emacs release, 23.4,
please reply with the requested information and it can be reopened if
needed.

You can view the whole report at http://debbugs.gnu.org/8331